import { Hono } from "hono";
import { generateCodeHandler, telegramStatusHandler } from "./telegram.handler";

const app = new Hono();

app.post("/code", generateCodeHandler);
app.get("/status", telegramStatusHandler);

export default app;
